Bug 161625 - Update port: x11-wm/sawfish to 1.8.2
Summary: Update port: x11-wm/sawfish to 1.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 20:10 UTC (History)
0 users

See Also:


Attachments
file.shar (6.01 KB, text/plain)
2011-10-14 19:50 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:21 UTC
- Update lang/librep to version 0.92.1b
- Update x11-toolkits/rep-gtk2 to version 0.90.7
- Update x11-wm/sawfish to version 1.8.2
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:17:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 20:02:27 UTC
ehaupt      2011-10-18 19:02:13 UTC

  FreeBSD ports repository

  Modified files:
    lang/librep          Makefile distinfo pkg-plist 
  Log:
  Update to 0.92.1b
  
  PR:             161625
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.87      +7 -5      ports/lang/librep/Makefile
  1.33      +2 -2      ports/lang/librep/distinfo
  1.30      +2 -0      ports/lang/librep/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2011-10-18 20:03:18 UTC
ehaupt      2011-10-18 19:02:55 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/rep-gtk2 Makefile distinfo 
  Log:
  Update to 0.90.7
  
  PR:             161625
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.75      +4 -1      ports/x11-toolkits/rep-gtk2/Makefile
  1.28      +2 -2      ports/x11-toolkits/rep-gtk2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Emanuel Haupt freebsd_committer 2011-10-18 20:04:16 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2011-10-18 20:04:16 UTC
ehaupt      2011-10-18 19:04:02 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/sawfish       Makefile distinfo 
  Log:
  Update to 1.8.2
  
  PR:             161625
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.96      +7 -5      ports/x11-wm/sawfish/Makefile
  1.46      +2 -2      ports/x11-wm/sawfish/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"